package gerenciamento_acesso;

public class Funcinario extends Pessoa {

	private String funcao;

	public void setFuncao(String cargo) {
		funcao = cargo;
	}
	public String getFuncao(){
		return funcao;
	}
}
